#Mon Sep 26 11:37:33 CEST 2022
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|javadoc=1664185053339
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|sources=1664185021022
Eclipse\ -\ maven|https\://repo.eclipse.org/|sources=1664185021022
central|https\://repo.maven.apache.org/maven2|sources=1664185021022
central|https\://repo.maven.apache.org/maven2|javadoc=1664185053339
Eclipse\ -\ maven|https\://repo.eclipse.org/|javadoc=1664185053339
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|javadoc=1664185053339
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|sources=1664185021022
